### A free/open-source library for quantitative finance

Public Member Functions
PoissonDistribution Class Reference

Poisson distribution function. More...

`#include <ql/math/distributions/poissondistribution.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

| PoissonDistribution (Real mu)
Real | operator() (BigNatural k) const

## Detailed Description

Poisson distribution function.

Given an integer , it returns its probability in a Poisson distribution.

Tests:
  the correctness of the returned value is tested by checking it against known good results.